version = "1.0.8"
atoms = "/var/www/html/data/material-modeling/SiC-4H.cif-QuantumEspresso-herculesd-20250828-121905/SiC-4H.cif"
calculator = "ESPRESSO"
compute = "ELECTRONS_3D_PHONONS_3D"
convergence = 1e-5
directory = "/var/www/html/data/material-modeling/SiC-4H.cif-QuantumEspresso-herculesd-20250828-121905"
displacement = 0.01
ecut = 272.0
eigensolver = "rmm-diis"
epoints = 101
kpoints3d = 11
kpoints = [ "3", "3", "3",]
label = "C6Si6"
mpi = 32
occupations = 0.13
potentials = "/usr/share/espresso/pseudo"
qpoints3d = [ -1, 1, 21,]
start_date = "Thu Aug 28 12:19:07 2025"
supercell = [ "2", "2", "2",]
tolerance = 1e-5
to_all = false
to_hdf5 = true
to_html = true
to_json = false
to_mat = true
to_npy = true
to_nrrd = true
to_mccode = true
to_png = false
to_svg = true
to_toml = false
temperature = 300
wpoints = 51
xc = "PBE"
xray_energy = 38
xray_polar = [ "1", "0", "0",]
smearing = "semiconductor"
user_id = "herculesd"
user_ip = " [195.221.10.47]"
chemical_symbols = [ "Si", "Si", "Si", "Si", "Si", "Si", "C", "C", "C", "C", "C", "C",]
chemical_formula = "C6Si6"
cell_parameters = [ "3.081", "3.081", "10.053", "90.0", "90.0", "119.99999999999999",]
kpts_density = "2592"
Atoms = [ "Atom('Si', [0.0, 0.0, 0.0], index=0)", "Atom('Si', [0.0, 0.0, 5.0265], index=1)", "Atom('Si', [-1.5404999998490281e-06, 1.7788170687813265, 1.675503351], index=2)", "Atom('Si', [1.5405015405000004, 0.8894072002785292, 6.702003351000001], index=3)", "Atom('Si', [1.5405015404999998, 0.8894072002785287, 3.3466437], index=4)", "Atom('Si', [-1.540499999524954e-06, 1.7788170687813272, 8.3731437], index=5)", "Atom('C', [-1.5404999998490281e-06, 1.7788170687813265, 0.41418360000000004], index=6)", "Atom('C', [1.5405015405000004, 0.8894072002785292, 5.440683600000001], index=7)", "Atom('C', [1.5405015404999998, 0.8894072002785287, 2.091024], index=8)", "Atom('C', [-1.540499999524954e-06, 1.7788170687813272, 7.117524], index=9)", "Atom('C', [0.0, 0.0, 3.7658538000000004], index=10)", "Atom('C', [0.0, 0.0, 8.7923538], index=11)",]
mpirun = "/usr/bin/mpirun -np 32"
config = "settings.toml"
